@OcpTest @testing
Feature: Validate search
@Amazon11 @Sampleamazon11 @highlevel1
Scenario: Amazon search 1
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
And I add wait seconds of "2"
And I take screenshot
#-------------------------------------------------------
@AmazonSearch2 @Amazon12 @Sampleamazon12 @highlevel2
Scenario: Amazon search 2
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
#-------------------------------------------------------
@AmazonSearch3 @Amazon13 @Sampleamazon13 @highlevel3
Scenario: Amazon search 3
Given I navigate to "https://www.amazon.com/""
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
And Highlevel
